---
'no':
  simple_form:
    hints:
      account:
        discoverable: Dine offentlige innlegg og profil kan bli omtalt eller anbefalt i ulike deler av Mastodon, og profilen din kan foreslås til andre brukere.
        display_name: Ditt fulle navn eller ditt morsomme navn.
        fields: Din hjemmeside, uttalelse, alder, eller alt annet du vil.
        indexable: Dine offentlige innlegg kan vises i søkeresultat på Mastodon. Personer som har samhandlet med innleggene dine kan finne de uansett.
        note: 'Du kan @nevne andre eller #emneknagger.'
        show_collections: Folk vil kunne bla gjennom de du følger og dine følgere. Folk du følger vil uansett se at du følger dem.
      account_alias:
        acct: Spesifiser brukernavn@domene til kontoen du vil flytte fra
      account_migration:
        acct: Spesifiser brukernavn@domene til brukeren du vil flytte til
      account_warning_preset:
        text: Du kan bruke innlegg-syntaks, f.eks. URLer, emneknagger og nevnelser
        title: Valgfritt. Ikke synlig for mottaker
      admin_account_action:
        include_statuses: Brukeren vil se hvilke innlegg som forårsaket moderator-handlingen eller -advarselen
        send_email_notification: Brukeren vil motta en forklaring på hva som har skjedd med deres bruker
        text_html: Valgfritt. Du kan bruke innlegg-syntaks. Du kan <a href="%{path}">legge til advarsels-forhåndsinnstillinger</a> for å spare tid
        type_html: Velg hva du vil gjøre med <strong>%{acct}</strong>
        types:
          disable: Forhindre brukeren fra å bruke kontoen sin, men ikke slett eller skjul innholdet deres.
          none: Bruk dette for å sende en advarsel til brukeren uten å utløse noen andre handlinger.
          sensitive: Tving alle denne brukerens medievedlegg til å bli merket som følsomme.
          silence: Forhindre at brukeren kan legge ut innlegg med offentlig synlighet, skjul innleggene deres og varslene fra folk som ikke følger dem. Lukker alle rapporter mot denne kontoen.
          suspend: Forhindre interaksjon fra eller til denne kontoen og slett innholdet. Tilbakestiller innholdet innen 30 dager. Lukk alle rapporter mot denne kontoen.
        warning_preset_id: Valgfritt. Du kan fortsatt legge til tilpasset tekst til slutten av forhåndsinnstillingen
      announcement:
        all_day: Hvis noen av dem er valgt, vil kun datoene av tidsrammen bli vist
        ends_at: Valgfritt. Kunngjøring vil bli automatisk avpublisert på dette tidspunktet
        scheduled_at: La stå tomt for å publisere kunngjøringen umiddelbart
        starts_at: Valgfritt. I tilfellet din kunngjøring er bundet til en spesifikk tidsramme
        text: Du kan bruke innlegg-syntaks. Vennligst vær oppmerksom på plassen som kunngjøringen vil ta opp på brukeren sin skjerm
      appeal:
        text: Du kan kun anke en advarsel en gang
      defaults:
        autofollow: Folk som lager en konto gjennom invitasjonen, vil automatisk følge deg
        avatar: WEBP, PNG, GIF eller JPG. Maksimalt %{size}. Vil bli nedskalert til %{dimensions}px
        bot: Denne kontoen utfører i hovedsak automatiserte handlinger og blir kanskje ikke holdt øye med
        context: En eller flere sammenhenger der filteret skal gjelde
        current_password: For sikkerhetsgrunner, vennligst oppgi passordet til den nåværende bruker
        current_username: For å bekrefte, vennligst skriv inn brukernavnet til den nåværende kontoen
        digest: Kun sendt etter en lang periode med inaktivitet og bare dersom du har mottatt noen personlige meldinger mens du var borte
        email: Du vil bli tilsendt en bekreftelses-E-post
        header: WEBP, PNG, GIF eller JPG. Maksimalt %{size}. Vil bli nedskalert til %{dimensions}px
        inbox_url: Kopier URLen fra forsiden til overgangen du vil bruke
        irreversible: Filtrerte innlegg vil ugjenkallelig forsvinne, selv om filteret senere blir fjernet
        locale: Språket til brukergrensesnittet, e-mailer og push-varsler
        password: Bruk minst 8 tegn
        phrase: Vil bli samsvart med, uansett bruk av store/små bokstaver eller innholdsvarselet til et innlegg
        scopes: Hvilke API-er programmet vil bli gitt tilgang til. Dersom du velger et toppnivåomfang, trenger du ikke å velge individuelle API-er.
        setting_aggregate_reblogs: Ikke vis nye fremhevinger for innlegg som nylig har blitt fremhevet (påvirker kun nylige fremhevinger)
        setting_always_send_emails: E-postvarsler sendes normalt sett ikke mens du aktivt bruker Mastodon
        setting_default_sensitive: Følsomme media blir i utgangspunktet skjult, og kan vises frem ved hjelp av et klikk
        setting_display_media_default: Skjul media som er merket som følsomt
        setting_display_media_hide_all: Skjul alltid all media
        setting_display_media_show_all: Alltid vis media som er merket som sensitivt
        setting_use_blurhash: Gradientene er basert på fargene til de skjulte visualitetene, men gjør alle detaljer uklare
        setting_use_pending_items: Skjul tidslinjeoppdateringer bak et klikk, i stedet for å automatisk la strømmen skrolle
        username: Du kan bruke bokstaver, tall og understrekingstegn
        whole_word: Når søkeordet eller setningen bare er alfanumerisk, aktiveres det bare hvis det samsvarer med hele ordet
      domain_allow:
        domain: Dette domenet vil være i stand til å hente data fra denne serveren og dets innkommende data vil bli prosessert og lagret
      email_domain_block:
        domain: Dette kan være domenenavnet som vises i e-postadressen eller MX-oppføringen den bruker. De vil bli sjekket ved oppretting av konto.
        with_dns_records: Et forsøk på å slå opp det gitte domenets DNS-poster vil bli gjort, og resultatene vil også bli blokkert
      featured_tag:
        name: 'Her er noen av emneknaggene du har brukt i det siste:'
      filters:
        action: Velg hvilken handling som skal utføres når et innlegg samsvarer med filteret
        actions:
          hide: Skjul filtrert innhold fullstendig, som om det ikke eksisterte
          warn: Skjul det filtrerte innholdet bak et varsel som omtaler filterets tittel
      form_admin_settings:
        activity_api_enabled: Teller med lokale publiserte innlegg, aktive brukere og nye registreringer i ukentlige bøtter
        bootstrap_timeline_accounts: Disse kontoene vil bli festet til toppen av nye brukeres følge-anbefalinger.
        closed_registrations_message: Vises når det er stengt for registrering
        custom_css: Du kan bruke egendefinerte stiler på nettversjonen av Mastodon.
        mascot: Overstyrer illustrasjonen i det avanserte webgrensesnittet.
        peers_api_enabled: En liste over domenenavn denne serveren har oppstått i fødiverset. Det finnes ikke data om du føderer med en gitt server, for akkurat det serveren din vet om. Dette brukes av tjenester som i all hovedsak innhenter føderasjonsstatistikk.
        profile_directory: Profilkatalogen viser alle brukere som har valgt å kunne bli oppdaget.
        require_invite_text: Når registreringer krever manuell godkjenning, må du gjøre «Hvorfor vil du bli med?»-tekstinput obligatorisk i stedet for valgfritt
        site_contact_email: Hvordan mennesker får tak i deg for rettslige spørsmål eller brukerstøtte.
        site_contact_username: Hvordan mennesker kan få tak i deg på Mastodon.
        site_extended_description: Eventuell ekstra informasjon som kan være nyttig for besøkende og dine brukere. Kan struktureres med Markdown-syntaks.
        site_short_description: En kort beskrivelse for å bidra til å definere din tjeners identitet. Hvem kjører den, hvem er det for?
        site_terms: Bruk dine egne personvernregler eller la stå tom for å bruke standarden. Kan struktureres med Markdown-syntaks.
        site_title: Hva man kan kalle tjeneren din utover domenenavnet.
        status_page_url: URL-adressen til en side hvor folk kan se tilstanden til denne tjeneren under et avbrudd
        theme: Tema som vises for nye brukere og besøkende som ikke er logget inn.
        thumbnail: Et omtrent 2:1 bilde vist sammen med serverinformasjonen din.
        timeline_preview: Logget ut besøkende vil kunne bla gjennom de siste offentlige innlegg tilgjengelig på serveren.
        trendable_by_default: Hopp over manuell gjennomgang av populære innhold. Individuelle elementer kan fjernes fra populært etter faktaen.
        trends: Trender viser hvilke innlegg, emneknagger og nyheter som får trekkraft på serveren din.
        trends_as_landing_page: Vis populære innhold til innloggede brukere og besøkende i stedet for en beskrivelse av tjeneren. Krever populært for å bli aktivert.
      form_challenge:
        current_password: Du går inn i et sikkert område
      imports:
        data: CSV-fil eksportert fra en annen Mastodon-instans
      invite_request:
        text: Dette vil hjelpe oss med å gjennomgå din søknad
      ip_block:
        comment: Valgfritt. Husk hvorfor du la til denne regelen.
        expires_in: IP-adressene er en helt begrenset ressurs, de deles og endres ofte hender. Ubestemte IP-blokker anbefales ikke.
        ip: Skriv inn en IPv4 eller IPv6-adresse. Du kan blokkere alle områder ved å bruke CIDR-syntaksen. Pass på å ikke låse deg selv!
        severities:
          no_access: Blokker tilgang til alle ressurser
          sign_up_block: Nyregistrering vil ikke være mulig
          sign_up_requires_approval: Nye registreringer vil kreve din godkjenning
        severity: Velg hva som vil skje med forespørsler fra denne IP
      rule:
        text: Beskriv en regel eller krav til brukere på denne serveren. Prøv å holde den kort og enkelt
      sessions:
        otp: Angi tofaktorkoden fra din telefon eller bruk en av dine gjenopprettingskoder.
        webauthn: Hvis det er en USB-nøkkel må du sette den inn og om nødvendig trykke på den.
      settings:
        indexable: Profilsiden din kan vises i søkeresultater på Google, Bing og så videre.
        show_application: Du vil uansett kunne se hvilken app publiserte ditt innlegg.
      tag:
        name: Du kan bare forandre bruken av store/små bokstaver, f.eks. for å gjøre det mer lesbart
      user:
        chosen_languages: Hvis noen av dem er valgt, vil kun innlegg i de valgte språkene bli vist i de offentlige tidslinjene
      user_role:
        color: Farge som skal brukes for rollen gjennom hele UI, som RGB i hex-format
        highlighted: Dette gjør rollen offentlig synlig
        name: Offentlig navn på rollen hvis rollen skal vises som et merke
        permissions_as_keys: Brukere med denne rollen vil ha tilgang til...
        position: Høyere rolle bestemmer konfliktløsning i visse situasjoner. Enkelte tiltak kan bare utføres på roller med lavere prioritet
      webhook:
        events: Velg hendelser som skal sendes
        template: Skriv din egen JSON nyttelast ved å bruke variabel interpolering. La stå tom for standard JSON.
        url: Hvor hendelser vil bli sendt til
    labels:
      account:
        discoverable: Anbefal profil og innlegg i Mastodons algoritmer
        fields:
          name: Etikett
          value: Innhold
        indexable: Inkluder offentlige innlegg i søkeresultater
        show_collections: Vis de du følger og dine følgere på profilen
        unlocked: Godta nye følgere automatisk
      account_alias:
        acct: Brukernavnet til den gamle brukeren
      account_migration:
        acct: Brukernavnet til den nye brukeren
      account_warning_preset:
        text: Forhåndsvalgt tekst
        title: Tittel
      admin_account_action:
        include_statuses: Inkluder rapporterte innlegg i e-posten
        send_email_notification: Si ifra til brukeren over E-post
        text: Tilpasset advarsel
        type: Handling
        types:
          disable: Deaktiver pålogging
          none: Ikke gjør noe
          sensitive: Følsom
          silence: Begrens
          suspend: Suspender og ugjenkallelig slett brukerdata
        warning_preset_id: Bruk en advarsels-forhåndsinnstilling
      announcement:
        all_day: Heldagshendelse
        ends_at: Slutten av hendelsen
        scheduled_at: Planlegg publisering
        starts_at: Begynnelse av hendelsen
        text: Kunngjøring
      appeal:
        text: Forklar hvorfor denne beslutningen bør gjøres om
      defaults:
        autofollow: Inviter til å følge kontoen din
        avatar: Profilbilde
        bot: Dette er en automatisert konto
        chosen_languages: Filtrer språk
        confirm_new_password: Bekreft nytt passord
        confirm_password: Bekreft passord
        context: Filtersammenhenger
        current_password: Nåværende passord
        data: Data
        display_name: Visningsnavn
        email: E-postadresse
        expires_in: Utløper etter
        fields: Ekstrafelt
        header: Bakgrunnsbilde på profilen
        honeypot: "%{label} (ikke fyll ut)"
        inbox_url: URL til overgangsinnboksen
        irreversible: Forkast i stedet for å skjule
        locale: Språk
        max_uses: Maksimalt antall bruk
        new_password: Nytt passord
        note: Om meg
        otp_attempt: Tofaktorkode
        password: Passord
        phrase: Nøkkelord eller frase
        setting_advanced_layout: Skru på det avanserte nettgrensesnittet
        setting_aggregate_reblogs: Samle fremhevinger i tidslinjer
        setting_always_send_emails: Alltid send e-postvarslinger
        setting_auto_play_gif: Autoavspill animert GIF-filer
        setting_boost_modal: Vis bekreftelse før fremheving
        setting_default_language: Innleggsspråk
        setting_default_privacy: Postintegritet
        setting_default_sensitive: Merk alltid media som følsomt
        setting_delete_modal: Vis bekreftelse før du sletter et innlegg
        setting_disable_swiping: Skru av sveipebevegelser
        setting_display_media: Mediavisning
        setting_display_media_default: Standard
        setting_display_media_hide_all: Skjul alle
        setting_display_media_show_all: Vis alle
        setting_expand_spoilers: Utvid alltid innlegg som er merket med innholdsvarsler
        setting_hide_network: Skjul nettverket ditt
        setting_reduce_motion: Reduser bevegelser i animasjoner
        setting_system_font_ui: Bruk systemets standardfont
        setting_theme: Sidens tema
        setting_trends: Vis dagens trender
        setting_unfollow_modal: Vis bekreftelse før du slutter å følge noen
        setting_use_blurhash: Vis fargerike gradienter for skjulte media
        setting_use_pending_items: Saktemodus
        severity: Alvorlighetsgrad
        sign_in_token_attempt: Sikkerhetskode
        title: Tittel
        type: Importeringstype
        username: Brukernavn
        username_or_email: Brukernavn eller E-post
        whole_word: Hele ord
      email_domain_block:
        with_dns_records: Inkluder MX-poster og IP-adresser for domenet
      featured_tag:
        name: Emneknagg
      filters:
        actions:
          hide: Skjul fullstendig
          warn: Skjul med en advarsel
      form_admin_settings:
        activity_api_enabled: Publiser samlet statistikk om brukeraktivitet i API
        backups_retention_period: Brukers oppbevaringsperiode for arkiv
        bootstrap_timeline_accounts: Anbefaler alltid disse kontoene til nye brukere
        closed_registrations_message: Egendefinert melding når registrering ikke er tilgjengelig
        custom_css: Egendefinert CSS
        mascot: Egendefinert maskot (legacy)
        media_cache_retention_period: Oppbevaringsperiode for mediebuffer
        peers_api_enabled: Publiser liste over oppdagede instanser i API
        profile_directory: Aktiver profilkatalog
        registrations_mode: Hvem kan opprette konto
        require_invite_text: Krev en grunn for å bli med
        show_domain_blocks: Vis domeneblokker
        show_domain_blocks_rationale: Vis grunnen til at domener ble blokkert
        site_contact_email: E-postadresse for kontakt
        site_contact_username: Kontakt brukernavn
        site_extended_description: Utvidet beskrivelse
        site_short_description: Beskrivelse av server
        site_terms: Retningslinjer for personvern
        site_title: Servernavn
        status_page_url: Status side lenke
        theme: Standard tema
        thumbnail: Miniatyrbilde til server
        timeline_preview: Tillat uautentisert tilgang til offentlige tidslinjer
        trendable_by_default: Tillat trender uten foregående vurdering
        trends: Aktiver trender
        trends_as_landing_page: Bruk trender som landingsside
      interactions:
        must_be_follower: Blokker varslinger fra ikke-følgere
        must_be_following: Blokker varslinger fra personer du ikke følger
        must_be_following_dm: Blokker direkte meldinger fra personer du ikke følger
      invite:
        comment: Kommentar
      invite_request:
        text: Hvorfor vil du bli med?
      ip_block:
        comment: Kommentere
        ip: IP
        severities:
          no_access: Blokker tilgang
          sign_up_block: Blokker registrering
          sign_up_requires_approval: Begrens påmeldinger
        severity: Oppføring
      notification_emails:
        appeal: Noen anker en moderator sin avgjørelse
        digest: Send sammendrag på e-post
        favourite: Send e-post når noen setter din status som favoritt
        follow: Send e-post når noen følger deg
        follow_request: Send e-post når noen ber om å få følge deg
        mention: Send e-post når noen nevner deg
        pending_account: Ny bruker avventer gjennomgang
        reblog: Send e-post når noen fremhever din status
        report: Ny rapport er sendt
        software_updates:
          all: Varsle om alle oppdateringer
          critical: Varsle kun om kritiske oppdateringer
          label: En ny versjon av Mastodon er tilgjengelig
          none: Aldri varsle om oppdateringer (anbefales ikke)
          patch: Varsle om oppdateringer med feilrettinger
        trending_tag: Ny trend krever gjennomgang
      rule:
        text: Regler
      settings:
        indexable: Inkluder profilside i søkemotorer
        show_application: Vis hvilket program du brukte når du sendte et innlegg
      tag:
        listable: Tillat denne emneknaggen å vises i søk og på profilmappen
        name: Emneknagg
        trendable: Tillat denne emneknaggen til å vises under trender
      user:
        role: Rolle
        time_zone: Tidssone
      user_role:
        color: Merkefarge
        highlighted: Vis rolle som merke på brukerprofiler
        name: Navn
        permissions_as_keys: Tillatelser
        position: Prioritet
      webhook:
        events: Aktiverte hendelser
        template: Nyttelast mal
        url: Endepunkt lenke
    'no': Nei
    not_recommended: Ikke anbefalt
    overridden: Overstyrt
    recommended: Anbefalt
    required:
      mark: "*"
      text: obligatorisk
    title:
      sessions:
        webauthn: Bruk en av sikkerhetsnøklene dine til å logge på
    'yes': Ja
